/*



Theme Name: 	Immik Child
Theme URI: 		http://BondiWebDesign.com
Author: 		Bondi Web Design
Author URI: 	http://BondiWebDesign.com
Description:	Child Theme for Immik - Premium WordPress Theme
Template:		immik
Version: 		1.0
*/
/* Theme customization starts here -------------------------------- */

/* header ---------------------------------------------*/
body.header-stack:not(.template-slider) #Header {
	min-height: 466px;
}
#Top_bar .menu_wrapper {
	background: #000 none repeat scroll 0 0;
	color: #fff;
	float: none;
	min-height: 70px;
	width: 100%;
}
.header-stack #Top_bar .menu_wrapper .menu > li > a {
	padding: 0 20px;
	text-transform: uppercase;
}
#Top_bar .menu li ul li a {
	background: #6fc8d3 none repeat scroll 0 0;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	border-top: 3px solid #fff;
	display: block;
	font-size: 15px;
	padding: 5px 18px 0px;
}

#Top_bar .menu li ul li:last-child a {
	border-bottom: 3px solid #fff;
}

#Top_bar .menu > li ul {
	/*background-color: #000000;*/
	background-color: transparent;
	box-shadow: none;
	width: 100%;
	padding-left: 45px;
}
#Top_bar .menu li ul li {
	width: 100%;
}
 #Top_bar.is-sticky .menu >  li.current-menu-item > a,#Top_bar.is-sticky .menu > li.current-menu-ancestor > a, #Top_bar.is-sticky .menu > li.hover > a {
	color:#fff;
}
.header-stack #Top_bar .menu_wrapper .menu > li:first-child a {
	padding-left: 0;
}
#Top_bar #logo {
	color: #000;
	font-family: "KabelRegular";
	font-size: 22px;
	text-transform: uppercase;
	padding: 15px 0 10px;
}
#Top_bar.is-sticky #logo img {
	max-height: 100px;
	width: auto !important;
}
#Top_bar.is-sticky {
	background: #fff none repeat scroll 0 0;
	box-shadow: none;
	height: 226px;
	z-index: 99999;
}
.header-stack #Top_bar .logo {
	border-bottom-width: 0;
	width: auto;
	padding-left: 0;
}
.header-stack #Top_bar .secondary_menu_wrapper {
	display: block;
	float: right;
	position: relative;
	right: 0;
    	top: 30px;
	width: auto;
}
.header-stack #Top_bar.is-sticky .secondary_menu_wrapper {
	top:15px;
}
#Top_bar.is-sticky .menu_wrapper {
	border-top: 1px solid #000;
	background: #6fc8d3 none repeat scroll 0 0;
	padding:  0;
	height: 80px;
}
#Top_bar #logo span {
	font-weight:600;
}
.sticky-subheader {
	display: none;
}
#Subheader {
	border-top: 0.25px solid;
	background-position: center top;
	background-size: 100% auto;
	min-height: 260px;
	padding: 0;
}
#Top_bar .menu_wrapper #menu {
	background-color: #000;
	float: left;
	padding: 5px 0;
}
#Top_bar.is-sticky .menu_wrapper #menu {
	background-color: #73cad4;
	float: left;
	padding: 25px 0;
}
.is-sticky #Subheader {
	display: none;
}
.social li {
	display: inline-block;
	margin-right: 0px;
}
.secondary_menu_wrapper {
	text-align: right;
}
#Top_bar .menu > li a::after{
	background: transparent none repeat scroll 0 0;
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
	background:#6fc8d3;
	color:#fff;
}
.sticky-form {
	background: #000 none repeat scroll 0 0;
	display: none;
	float: left;
	font-size: 20px;
	height: 80px;
	width: 100%;
	color:#fff;
}
.sticky-form span {
	font-family: "Diskus";
	font-size: 66px;
}
.is-sticky .sticky-form {
	display: block;
}
.widget_archive ul li::after, .widget_nav_menu ul li::after {
	border-width: 0 ;
}
.header-stack .menu_wrapper a.responsive-menu-toggle {
	padding: 11px 0;
	margin:0;
}
/* content --------------------------------*/

body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3,.header-stack #Top_bar .menu_wrapper .menu > li > a, h6 {
	font-family: "KabelRegular";
}
.category-podcast,.single-testimonial .testimonial {
	margin: 0 auto;
}
 #Content {
	background-color: #eaecef;
}
.header-form {
	color:#000;
	font-weight:500;
	font-size: 20px;
	padding-top: 30px;
}
.page-id-14 .sticky-subheader .header-form, .page-id-14 .sticky-subheader .header-form h2,.page-id-326 .sticky-subheader .header-form, .page-id-326 .sticky-subheader .header-form h2 {
	color: #000;
}
.page-id-14 .header-form, .page-id-14 .header-form h2,.page-id-326 .header-form, .page-id-326 .header-form h2 {
	color: #fff;
}

.timeline .date_label {
	display: none;
}


.header-form h2 {
	font-size: 28px;
	margin: 0;
}
.single-post .the_content_wrapper h3 {
	font-family: "Diskus";
	font-weight: 600;
}
.single-photo-wrapper .image_wrapper .wp-post-image {
	border: 8px solid #fff;
	padding:0 !important;
}
.category-blog .single-photo-wrapper img.scale-with-grid{
	height: auto;
	max-width: 100%;
	width: 98%;
}
.image_frame .image_wrapper {
	margin-bottom: 20px;
}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
	margin-bottom: 0 !important;
}
.header-form .sinup-name2, .header-form .signup-email2 {
	border: 1px solid #000;
	color: #000;
	float: left;
	font-size: 14px;
	font-weight: 900;
	margin-right: 10px;
	width: 21%;
}
.header-form .form-title {
	line-height: 55px;
	font-size:66px;
	margin-bottom: 15px;
}
.header-form > p {
	margin-bottom: 0;
}
.header-form .form-title span {
	color: #6fc8d3;
	font-family: "Diskus";
	font-size: 113px;
}
.title h1 {
	margin-bottom:30px;
}
.header-form #sinup-button2 {
	background: rgba(0, 0, 0, 0) url("images/yesplease-blue.png") no-repeat scroll;
	background-position: center top;
	border: 0 none;
	box-shadow: none;
	float: left;
	margin-top: -40px;
	min-height: 108px;
	padding: 0;
	text-indent: -999px;
	width: 110px;
}
.sticky-form .form-fields {
	float: left;
	width: 52%;
	margin: 15px 0 0;
}
.aside_right .widget-area {
	border-left-width: 0;
}
.widget-area::before {
	background: transparent none repeat scroll 0 0;
}
.sticky-form .form {
	color:#fff;
	font-weight:400;
	font-size: 14px;
}
.sticky-form .form .form-title {
	font-size: 25px;
	width: 20%;
}
.sticky-form .form .sinup-name2, .sticky-form .form .signup-email2 {
	border: 1px solid #c0c0c0;
	color: #000;
	float: left;
	font-size: 14px;
	font-weight: 900;
	margin-right: 10px;
	width: 36%;
}
.sticky-form .form #sinup-button2 {
	background: rgba(0, 0, 0, 0) url("images/yespleaseblack.png") no-repeat scroll;
	background-position: center top;
	border: 0 none;
	box-shadow: none;
	float: left;
	margin-top: -30px;
	min-height: 108px;
	padding: 0;
	text-indent: -999px;
	width: 108px;
}
.sticky-form .form p {
	float: left;
	width: 28%;
	margin: 15px 0 0;
}
.contact-details {
	display:none;
}
.category-podcast .contact-details {
	display:inline-block;
}
.contact-details > a {
	color: #000;
}
.contact-details h3 {
	font-family: "Diskus";
	font-weight: 600;
}
.testimonial_rotator .slide {
	border: 8px solid #fff;
	height: auto;
	padding: 0 10px 10px;
	width: 89%;
}
.testimonial_rotator .has-image .img, .testimonial_rotator_single.has-image .img {
	margin-right: 0;
	text-align: center;
	width: 100%;
}
.testimonial_rotator .has-image .text, .testimonial_rotator_single.has-image .text {
	width: 100%;
}
.testimonial_rotator_quote {
	word-wrap: break-word;
}
.testimonial-rotator-view-more {
	display: block;
}
.testimonial_rotator .testimonial_rotator_slide_title {
	font-family: "Diskus";
	font-size: 40px;
	margin: 0 0 5px;
	text-align: center;
	word-wrap: break-word;
}
.testimonial_rotator_img img.scale-with-grid, #Content .testimonial_rotator_img img{
	height: auto;
	max-width: 100%;
	width: auto;
}
h1 {
	font-family: "Diskus";
}
.big {
	font-family: "Diskus";
	font-size: 70px;
	line-height: 24px;
}
.medium {
	font-family: "Diskus";
	font-size: 40px;
}
.post-header .title_wrapper {
	padding-left: 0;
}
.timeline .post-item {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0px 40px 40px;
}
.post-title,.title_wrapper {
	background: #6FC8D3 none repeat scroll 0 0;
	width: 100%;
}
.title_wrapper.test-name {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.title_wrapper.test-name .entry-title {
	color: #000;
}

.title_wrapper h1.entry-title {
	color: #fff;
	font-family: "KabelRegular";
	font-size: 30px;
	margin-bottom: 0;
	padding: 15px 10px;
}
.category-blog .post-header {
	margin-bottom: 0;
}
.post-photo-wrapper {
	float: left;
	width: 100%;
}
.post-desc-wrapper {
	float: left;
	width: 100%;
}
.post-desc {
	padding: 15px 0 0;
}
.image_frame, .wp-caption { 
	border-width: 0; 
}
.blog_wrapper .image_wrapper img {
	width: 100%;
}
.if-overlay .image_frame .image_wrapper .mask, .if-overlay .image_frame .image_wrapper .image_links.double {
	display: none;
}
.section.section-filters {
	display: none;
}
.entry-title {
	margin-bottom: 0;
	font-size: 24px;
	font-family: "KabelRegular";
	padding: 10px 10px;
}
.post-title .entry-title > a {
	color: #fff;
}
.scale-with-grid.wp-post-image:hover {
	transform: none !important;
}
.timeline .post-item::before {
	display: none;
}
 .date_label, .timeline_items li h3 span {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.date_label span {
	display: block;
	text-align: center;
	width: 100%;
	color:#000;
}
.date {
	font-size: 35px;
	margin-bottom: 10px;
	font-family: "KabelRegular";
}
 .mnth, .yrs {
	font-size: 16px;
}
.testimonials_list .scale-with-grid {
	border-radius: 50%;
}
.testimonials_list .yes,.testimonials_list .no {
	border-bottom: 1px solid #b7b6b6;
	margin-bottom: 70px;
	padding: 10px 0 20px;
}
/*.testimonials_list .yes,.testimonials_list .no {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #b7b6b6;
	border-image: none;
	border-style: solid;
	border-width: 1px 0;
	margin-bottom: 70px;
	padding: 30px 0 40px;
}*/
.testimonials_list .yes .item .photo {
	float: right;
	text-align: right;
}
.testimonials_list .yes blockquote {
	color: #6fc8d3;
	font-size: 25px;
	line-height: normal;
}
.blockquote {
	margin-left: 0;
	font-family: "KabelRegular";
}
 .testimonials_list .yes a {
	color: #6fc8d3;
	font-size: 18px;
	line-height: normal;
}
 .testimonials_list .yes h6 {
	padding-top: 15px;
}
.tab {
	border: 10px solid #fff;
	height: 135px;
	width: 485px;
	padding: 5px 0 5px 5px;
	float: left;
}
.tab .title span {
	font-family: "Diskus";
	font-size: 47px;
	float:left;
}
.tab .title {
	font-size: 18px;
}
.tab .right-cont > a {
	float: left;
	width: 50%;
}
.one-second.column:nth-child(2n) .tab {
	float: right;
}
.tab .left-img {
	float:left;
	width:22%;
	margin: 0 5px 0 0;
}
.tab .right-cont {
	float:left;
	width:76%;
	margin: 0;
}
.tab .alignleft {
	float: left;
	margin: 15px 0;
}
.tab .alignright {
	float: right;
	margin: 10px 0;
}
.category-podcast .section-post-header {
	float: right;
   /* width: 30%;
	width: 360px;*/
}
.category-podcast .post-wrapper-content {
  /*   float: left;
	width: 60%;
	width: 800px;*/
}
.category-podcast .post-nav,.category-podcast .post-header {
	display: none;
}
.single-testimonial .testimonial .section-post-header, .single-testimonial .testimonial .post-wrapper-content {
	float: left;
}
.single-testimonial .title_wrapper h1 {
	font-family: "Diskus";
	font-size: 50px;
}
.single-testimonial .testimonial .single-photo-wrapper .image_wrapper .wp-post-image {
	border: 0px solid #fff;
}
.single-testimonial .testimonial .section-post-header {
	display: none;
}
.single-testimonial .testimonial .post-wrapper-content {
	width: 100%;
}
.single-testimonial .testimonial .testimonial_rotator_img {
	float: left;
	text-align: left;
	width: 20%;
}
.single-testimonial .testimonial .testimonial_rotator_description {
	float: left;
	width: 80%;
}
.single-testimonial .testimonial .test-name,.single-testimonial .testnav, .category-podcast .podnav,.category-blog .postnav {
	display:block;
}
.test-name, .testnav,.podnav, .postnav {
	display:none;
}
.wlm_show_new_regform .wlm_regform_container {
	background: transparent none repeat scroll 0 0;
	border: 0 solid #ccc;
	border-radius: 5px;
	margin: 0 auto;
	padding: 20px;
}
.wlm_show_new_regform .wlm_regform_container .fld {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #d2d2d2;
	border-radius: 0;
	box-sizing: border-box;
	color: #000;
	display: block;
	margin-bottom: 0.5em;
	outline: medium none;
	padding: 8px;
	width: 100%;
}
.wlm_show_new_regform .wlm_form_group.wlm_form_section_header {
	font-family: "Diskus";
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 30px;
	padding-left: 0 !important;
}
.wlm_show_new_regform .wlm_form_group.wlm_required_field .wlm_form_label {
	color: #000;
	font-weight:400;
}
.wlm_show_new_regform .wlm_regform_container input.submit {
	background: #6fc8d3 none repeat scroll 0 0;
	border: 1px solid #52939c;
	border-radius: 0;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	padding: 15px 25px;
	text-transform: uppercase;
}
.wlm_regform_improved p.submit {
	float: right;
	margin-left: 0;
}
.wlm_option_group .thickbox {
	color: #000;
}
.wlm_regform_container .wlm_label_text {
	background: transparent none repeat scroll 0 0;
	font-size: 15px;
	margin: 0;
	padding: 0;
}
/* Footer  ---------------------------------*/
#Footer .widgets_wrapper {
	background: #dcdddf none repeat scroll 0 0;
	color: #000;
	padding: 15px 0;
}
.footer-middle {
	background: #000 none repeat scroll 0 0;
	width:100%;
	min-height: 80px;
}
.footer-middle .column {
	margin-bottom: 0;
}
#Footer .widgets_wrapper {
	background-position:right center;
 padding-top: 20px;
}
.column.one-third {
	background: rgba(0, 0, 0, 0) url("images/footer_seprator.png") no-repeat scroll 0 0;
	background-position:right center;
	padding-top: 0px;
	margin-top: 52px;
}
#recaptcha_privacy > a {
	display: none;
}
#Footer .widgets_wrapper .two-third .textwidget > img {
	max-width: 100%;
}
#Footer .widgets_wrapper h3 {
	color: #000;
	margin-bottom: 2px;
	font-size: 30px;
}
#Footer .widgets_wrapper p {
	margin-bottom: 5px;
}
.footer-middle .column.one-sixth > img {
	padding: 3px 0 0;
}
.menu-footer-menu-container {
	text-align: center;
	padding: 24px 0;
}
.custom-post-nav {
	font-family: "Diskus";
	font-size: 26px;
	position: relative;
	z-index: 999;
}
.custom-post-nav a {
	color: #000;
	border-bottom:1px solid;
	float:left;
}
.custom-post-nav a:hover {
	text-decoration: none;
}
.custom-post-nav .prev {
	float: left;
}
.custom-post-nav .next {
	float: right;
}
#menu-footer-menu li {
	display: inline-block;
	float: none;
	list-style: outside none none;
}
#menu-footer-menu li a {
	padding: 0 30px;
	text-transform: uppercase;
	color:#fff;
	font-size: 16px;
}
#Footer .textwidget span {
	color: #6fc8d3;
	font-family: "Diskus";
	font-size: 90pt;
}
#Footer .footer_copy .copyright {
	padding-top: 22px;
	font-size: 11px;
}
.copyright-right {
	float: right;
	padding-top: 22px;
}
.copyright-right img {
	float: right;
	margin-top: -10px;
}
.copyright-left {
	float: left;
	width: 100%;
}
.copyright-left span {
	float: left;
	padding-top: 5px;
	font-size:13px;
}
#Footer .footer_copy .one {
	padding-top: 0;
}
.if-overlay .blog_wrapper_podcast .image_frame:hover .image_wrapper img, 
.if-overlay .blog_wrapper_podcast .image_frame.hover .image_wrapper img { 
	transform: none;
}
 .blog_wrapper_podcast .post-photo-wrapper {  
	width: 33%;
 }
 .blog_wrapper_podcast .post-desc-wrapper { 
	margin-left: 5%; 
	width: 62%;
 }
 .blog_wrapper_podcast .ss-twitter {  
	margin-left: 0!important;
}
 .blog_wrapper_podcast .entry-title {  
	color: #ffffff;
 }
 .blog_wrapper_podcast .post-excerpt {  
	font-size: 20px; 
	line-height: normal;
 }
 .post-share {  
	background: #fff !important;  
	float: left;  
	width: auto;  
	clear: both;  
	padding: 10px;
	margin-bottom: 50px;
 }
 .ss-ask {  
	display: none;
}
 .dvk-social-sharing {  
	line-height: 32px;  
	margin: 0;
}
 .pod_link { 
	background-color: hsl(187, 53%, 64%);  
	color: hsl(0, 0%, 100%);  
	padding-bottom: 10px;  
	padding-left: 20px;  
	padding-right: 20px;  
	padding-top: 10px;  
	border-radius: 5px;
}
 .pod_link:hover {  
	color: hsl(0, 0%, 100%);  
	text-decoration: none;
}
 .blog_wrapper_podcast .post-footer {  
	background: none;  
	padding: 10px 0;
}
 .blog_wrapper_podcast .image_frame .image_wrapper {  
	border: 10px solid #fff;
}
 .blog_wrapper_podcast hr {
	background-color: hsl(0, 0%, 75%);
	width: 70%;
}
@media only screen and (min-width: 1280px) {
.section_wrapper, .container, .with_aside .content_wrapper {
	max-width: 1200px;
}
.with_aside .sections_group,.category-podcast .post-wrapper-content {
	width: 800px;
}
.category-blog .custom-post-nav {
	max-width: 800px;
}
.with_aside .sidebar.columns ,.category-podcast .section-post-header{
	margin: 0 0 40px 40px;
	width: 360px;
}
.category-podcast,.single-testimonial .testimonial {
	margin: 0 auto;
	max-width: 1200px;
}
}
@media only screen and (max-width: 1239px) {
.sticky-subheader {
	display: none;
}
#Top_bar .menu_wrapper {
	min-height: 100%;
}
.tab {
	width: auto;
}
.category-podcast,.single-testimonial .testimonial{
	max-width: 960px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#Footer .widgets_wrapper h3 {
	font-size: 20px;
}
#Footer .textwidget span {
	font-size: 75px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1080px) {
#Subheader {
	background: #dcedfc none repeat scroll 0 0 !important;
	min-height: 280px;
	padding: 0;
	background-image: none;
}
.category-podcast,.single-testimonial .testimonial {
	max-width: 728px;
}
.header-stack #Top_bar .logo #logo {
	margin: 0;
	display: block;
}
.secondary_menu_wrapper {
	text-align: center;
}
.header-stack #Top_bar .secondary_menu_wrapper {
	float: none;
	top: 15px;
	margin-bottom: 15px;
}
}
@media only screen and (max-width: 767px) {
.one-second.column {
	width:100%;
}
#Top_bar.is-sticky {
	height: 100%;
}
.sticky-subheader {
	background: #dcedfc none repeat scroll 0 0;
	display: block;
	float: none;
	min-height: 280px;
	padding: 0;
	width: 100%;
}
.header-form .form-title {
	font-size: 40px;
}
.header-form .form-title span {
	font-size: 75px;
}
.header-form .sinup-name2, .header-form .signup-email2 {
	width:30%;
}
body.header-stack:not(.template-slider) #Header {
	min-height: auto;
}
.header-stack #Top_bar .logo #logo {
	margin: 0;
	display: block;
}
.secondary_menu_wrapper {
	text-align: center;
}
.header-stack #Top_bar .secondary_menu_wrapper {
	float: none;
	top: 15px;
	margin-bottom: 15px;
}
#Subheader {
	display: none;
}
#Top_bar .menu_wrapper {
	background: transparent none repeat scroll 0 0;
	min-height: 50px;
}
#Header #menu {
	margin-top: 34px;
}
.header-stack .menu_wrapper a.responsive-menu-toggle {
	padding: 0;
}
#Header a.responsive-menu-toggle {
	background: #6fc8d3 none repeat scroll 0 0;
	color: #fff;
	float: left;
	margin: 0;
	position: absolute !important;
	right: 0 !important;
	top: 0 !important;
	width: 100%;
	z-index: 10;
}
.is-sticky .sticky-form {
	display: none;
}
.copyright-right {
	float: none;
	margin: 0 auto;
	max-width: 200px;
	padding-top: 22px;
	text-align: center;
}
.timeline .post-item {
	padding-left: 0;
}
.section_wrapper, .container, .four.columns,.category-podcast,.single-testimonial .testimonial {
	max-width: 480px !important;
}
.date_label span {
	display: inline;
}
.testimonials_list .yes .item .photo,.testimonials_list .item .photo {
	text-align: center;
}
#Footer .widgets_wrapper .column.one-third {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 10;
}
.single-testimonial .testimonial .testimonial_rotator_img {
	text-align: center;
	width: 100%;
}
.single-testimonial .testimonial .testimonial_rotator_description {
	float: left;
	width: 100%;
}
.single-testimonial .title_wrapper h1 {
	font-family: "Diskus";
	font-size: 50px;
	text-align: center;
}
}
@media only screen and (max-width: 580px) {
.section_wrapper, .container, .four.columns,.category-podcast,.single-testimonial .testimonial {
	max-width: 380px !important;
}
}
@media only screen and (max-width: 480px) {
.header-form .sinup-name2, .header-form .signup-email2 {
	width:100%;
}
.header-form #sinup-button2 {
	margin-top: 0;
	text-align: center;
	width: 100%;
}
}
@media only screen and (max-width: 479px) {
.section_wrapper, .container, .four.columns,.category-podcast,.single-testimonial .testimonial {
	max-width: 280px !important;
}
}